/* Default WYSIWYG Table Borders */
table.tables{border:2px solid #6E7376;border-collapse:collapse;/*background:#fff;*/}
table.tables td,table.tables th{border:1px solid #D2D3D4;border-spacing:0;padding:10px;}
/* Table Striping */
table.stripe tr.even{background-color:#eee;}table.stripe tr.odd{background-color:transparent;}
table.noborder,table.noborder th,table.noborder td,table.noBorder,table.noBorder th,table.noBorder td{border:none !important;}
/* WYSIWYG table behaviour */
table.table, table[border]{border-collapse:collapse !important;}
td{vertical-align: top;}

table[border="3"],table[border="5"] td,table[border="5"] th{border:5px #DDDDDD solid;}table[border="4"],table[border="4"] td,table[border="4"] th{border:4px #DDDDDD solid;}
table[border="3"],table[border="3"] td,table[border="3"] th{border:3px #DDDDDD solid;}table[border="2"],table[border="2"] td,table[border="2"] th{border:2px #DDDDDD solid;}
table[border="1"],table[border="1"] td,table[border="1"] th{border:1px #DDDDDD solid;}table[border="0"] td{border:none;}

table.table5,table.table5 td,table.table5 th{border:5px #DDDDDD solid;}table.table4,table.table4 td,table.table4 th{border:4px #DDDDDD solid;}
table.table3,table.table3 td,table.table3 th{border:3px #DDDDDD solid;}table.table2,table.table2 td,table.table2 th{border:2px #DDDDDD solid;}
table.table1,table.table1 td,table.table1 th{border:1px #DDDDDD solid;}table.table0,table.table0 td,table.table0 th{border:none;}

table[cellpadding="15"] td,table[cellpadding="15"] th{padding:15px;}table[cellpadding="14"] td,table[cellpadding="14"] th{padding:14px;}
table[cellpadding="13"] td,table[cellpadding="13"] th{padding:13px;}table[cellpadding="12"] td,table[cellpadding="12"] th{padding:12px;}
table[cellpadding="11"] td,table[cellpadding="11"] th{padding:11px;}table[cellpadding="10"] td,table[cellpadding="10"] th{padding:10px;}
table[cellpadding="9"] td,table[cellpadding="9"] th{padding:9px;}table[cellpadding="8"] td,table[cellpadding="8"] th{padding:8px;}
table[cellpadding="7"] td,table[cellpadding="7"] th{padding:7px;}table[cellpadding="6"] td,table[cellpadding="6"] th{padding:6px;}
table[cellpadding="5"] td,table[cellpadding="5"] th{padding:5px;}table[cellpadding="4"] td,table[cellpadding="4"] th{padding:4px;}
table[cellpadding="3"] td,table[cellpadding="3"] th{padding:3px;}table[cellpadding="2"] td,table[cellpadding="2"] th{padding:2px;}
table[cellpadding="1"] td,table[cellpadding="1"] th{padding:1px;}

table.padding15 td,table.padding15 th{padding:15px;}table.padding14 td,table.padding14 th{padding:14px;}
table.padding13 td,table.padding13 th{padding:13px;}table.padding12 td,table.padding12 th{padding:12px;}
table.padding11 td,table.padding11 th{padding:11px;}table.padding10 td,table.padding10 th{padding:10px;}
table.padding9 td,table.padding9 th{padding:9px;}table.padding8 td,table.padding8 th{padding:8px;}
table.padding7 td,table.padding7 th{padding:7px;}table.padding6 td,table.padding6 th{padding:6px;}
table.padding5 td,table.padding5 th{padding:5px;}table.padding4 td,table.padding4 th{padding:4px;}
table.padding3 td,table.padding3 th{padding:3px;}table.padding2 td,table.padding2 th{padding:2px;}
table.padding1 td,table.padding1 th{padding:1px;}table.padding0 td,table.padding0 th{padding:0px;}

table.spacing15 {border-collapse:separate; border-spacing:15px;}table.spacing14 {border-collapse:separate; border-spacing:14px;}
table.spacing13 {border-collapse:separate; border-spacing:13px;}table.spacing12 {border-collapse:separate; border-spacing:12px;}
table.spacing11{border-collapse:separate; border-spacing:11px;}table.spacing10 {border-collapse:separate; border-spacing:10px;}
table.spacing9 {border-collapse:separate; border-spacing:9px;}table.spacing8 {border-collapse:separate; border-spacing:8px;}
table.spacing7 {border-collapse:separate; border-spacing:7px;}table.spacing6 {border-collapse:separate; border-spacing:6px;}
table.spacing5 {border-collapse:separate; border-spacing:5px;}table.spacing4 {border-collapse:separate; border-spacing:4px;}
table.spacing3 {border-collapse:separate; border-spacing:3px;}table.spacing2 {border-collapse:separate; border-spacing:2px;}
table.spacing1 {border-collapse:separate; border-spacing:1px;}table.spacing0 {border-collapse:collapse; border-spacing:0px;}